Bug 1572294 - Not able to create compute resource with OpenStack v3 keystone authentication in satellite.
Summary: Not able to create compute resource with OpenStack v3 keystone authentication...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Compute Resources - OpenStack
Version: 6.2.12
Hardware: All
OS: Linux
unspecified
high
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Sanket Jagtap
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:01 UTC by pm-sat@redhat.com
Modified: 2021-03-11 17:20 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1513932
Environment:
Last Closed: 2018-10-16 19:23:42 UTC
Target Upstream Version:


Attachments (Terms of Use)
OSP 12 screenshot added successfully (19.41 KB, image/png)
2018-06-19 13:40 UTC, Sanket Jagtap
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 12054 0 Normal Closed Openstack v3 support 2020-02-14 11:46:26 UTC
Foreman Issue Tracker 21675 0 Normal Closed OpenStack create host tab fails to load 2020-02-14 11:46:26 UTC
Foreman Issue Tracker 21682 0 Normal Closed Add Domain to Compute Resources API 2020-02-14 11:46:26 UTC

Comment 2 Sanket Jagtap 2018-06-19 13:39:10 UTC
Build: Satellite 6.4.0 snap8

Verified

I am able to create OSP12 Compute resource with v3 auth

PFA

Comment 3 Sanket Jagtap 2018-06-19 13:40:31 UTC
Created attachment 1452948 [details]
OSP 12 screenshot added successfully

Comment 4 Bryan Kearney 2018-10-16 19:23:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.